### Method

# Ide OmniBar add_popover_section

#### Declaration

    void
    ide_omni_bar_add_popover_section (
      IdeOmniBar* self,
      GtkWidget* widget,
      gint priority
    )

#### Description

Adds `widget` to the omnibar popover, sorted by `priority`.

Available since: | 3.32

#### Parameters

`widget` | `GtkWidget`
| A `GtkWidget`.
| The data is owned by the caller of the function.
`priority` | `gint`
| Sort priority for the section.